 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1005px;
}

.u-section-1 .u-image-1 {
  width: 350px;
  height: 350px;
  background-image: url("images/30-10.png");
  background-position: 50% 50%;
  margin: 118px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  text-transform: none;
  font-weight: 700;
  font-family: "Abril Fatface";
  width: 812px;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  letter-spacing: 0px;
  text-transform: none;
  font-size: 1.875rem;
  font-weight: 700;
  font-family: "Abril Fatface";
  width: 752px;
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  font-family: "Abril Fatface";
  font-size: 1.5rem;
  width: 706px;
  margin: 38px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 0px;
  border-style: none;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 54px auto 60px;
  padding: 10px 63px 10px 62px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 991px;
  }

  .u-section-1 .u-image-1 {
    width: 333px;
    height: 333px;
    margin-top: 116px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 16px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 11px;
  }

  .u-section-1 .u-text-3 {
    width: 693px;
    margin-top: 39px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 40px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 942px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 149px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 35px;
    margin-left: 64px;
    margin-right: 64px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 9px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 37px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 49px;
    margin-bottom: 55px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 927px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 128px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 28px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 46px;
    margin-left: 60px;
    margin-right: 60px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 28px;
    margin-bottom: 60px;
    padding: 12px 71px 12px 69px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 867px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 124px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 37px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 21px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 37px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 21px;
    margin-bottom: 58px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1012px;
  }

  .u-section-1 .u-image-1 {
    width: 285px;
    height: 285px;
    margin-top: 136px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 11px;
    margin-left: -25px;
    margin-right: -25px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 11px;
    margin-left: -12px;
    margin-right: -12px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 36px;
    margin-left: -8px;
    margin-right: -8px;
  }

  .u-section-1 .u-btn-1 {
    margin: 28px -7px 47px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 112px;
}

.u-section-2 .u-text-1 {
  font-family: "Abril Fatface";
  font-size: 3rem;
  margin: 14px auto 0;
}

.u-section-2 .u-text-2 {
  font-family: "Abril Fatface";
  margin: 7px auto 14px;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 157px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 23px;
    margin-left: -12px;
    margin-right: -12px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 8px;
    margin-bottom: 24px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1020px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 38px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 492px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 19px 43px 0;
}

.u-section-3 .u-image-1 {
  width: 463px;
  height: 454px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-1 {
  font-family: "Abril Fatface";
  font-size: 3rem;
  margin: -394px 17px 0 531px;
}

.u-section-3 .u-text-2 {
  font-family: "Abril Fatface";
  font-size: 1.5rem;
  margin: 43px 17px 0 530px;
}

.u-section-3 .u-btn-1 {
  font-size: 1.5rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 600;
  margin: 29px 183px 0 auto;
  padding: 10px 14px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 490px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 5px;
}

.u-section-3 .u-image-2 {
  width: 456px;
  height: 456px;
  margin: 17px 29px 0 auto;
}

.u-section-3 .u-text-3 {
  font-family: "Abril Fatface";
  font-size: 3rem;
  margin: -366px 563px 0 60px;
}

.u-section-3 .u-text-4 {
  font-family: "Abril Fatface";
  font-size: 1.5rem;
  margin: 29px 563px 0 60px;
}

.u-section-3 .u-btn-2 {
  font-size: 1.5rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 29px auto 0 228px;
  padding: 9px 13px 9px 12px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-1 {
    margin-left: 55px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 32px;
    margin-left: 545px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 24px;
    margin-right: 60px;
    margin-left: 573px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 26px;
    margin-right: 136px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 516px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -403px;
    margin-right: 554px;
    margin-left: 43px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 19px;
    margin-right: 567px;
    margin-left: 56px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 17px;
    margin-left: 134px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 932px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 33px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 402px;
  }

  .u-section-3 .u-image-1 {
    width: 371px;
    height: 386px;
    margin-left: 43px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.5rem;
    margin-top: -347px;
    margin-right: -24px;
    margin-left: 414px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 14px;
    margin-right: 34px;
    margin-left: 471px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 1.25rem;
    margin-top: 34px;
    margin-right: 96px;
    padding: 9px 19px 11px 17px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 497px;
  }

  .u-section-3 .u-image-2 {
    width: 410px;
    height: 391px;
    margin-top: 48px;
    margin-right: 20px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -360px;
    margin-right: 489px;
    margin-left: 34px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 20px;
    margin-right: 481px;
    margin-left: 26px;
  }

  .u-section-3 .u-btn-2 {
    font-size: 1.25rem;
    margin-top: 16px;
    margin-left: 87px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 141px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 422px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-3 .u-image-1 {
    width: 324px;
    height: 341px;
    margin-top: 41px;
    margin-left: 17px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -340px;
    margin-left: 356px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 17px;
    margin-right: -19px;
    margin-left: 360px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 14px;
    margin-right: 15px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 412px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-2 {
    width: 327px;
    height: 339px;
    margin-top: 36px;
    margin-right: -6px;
  }

  .u-section-3 .u-text-3 {
    font-size: 2.25rem;
    margin-top: -356px;
    margin-right: 380px;
    margin-left: 44px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 9px;
    margin-right: 350px;
    margin-left: 9px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 5px;
    margin-left: 39px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1251px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 600px;
    margin-top: 20px;
    margin-left: -30px;
    margin-right: -30px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 593px;
  }

  .u-section-3 .u-image-1 {
    width: 312px;
    height: 313px;
    margin-top: 280px;
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    width: 400px;
    margin-top: -570px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    width: 475px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 638px;
  }

  .u-section-3 .u-image-2 {
    width: 319px;
    height: 316px;
    margin-top: 273px;
    margin-right: auto;
  }

  .u-section-3 .u-text-3 {
    margin-top: -547px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 14px;
    margin-right: 23px;
    margin-left: 42px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 11px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1470px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 46px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 742px;
  }

  .u-section-3 .u-image-1 {
    height: 354px;
    margin-top: 46px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: -408px;
    margin-left: -12px;
    margin-right: -12px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 386px;
    margin-left: -4px;
    margin-right: -4px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 1.125rem;
    margin-top: 21px;
    padding-top: 10px;
    padding-right: 29px;
    padding-left: 28px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 744px;
  }

  .u-section-3 .u-image-2 {
    width: 323px;
    height: 320px;
    margin-top: 133px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.875rem;
    margin-top: -409px;
    margin-left: -12px;
    margin-right: -12px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 357px;
    margin-left: -6px;
    margin-right: -6px;
  }

  .u-section-3 .u-btn-2 {
    font-size: 1.125rem;
    margin-top: 5px;
    margin-bottom: -6px;
    padding-right: 23px;
    padding-bottom: 10px;
    padding-left: 21px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1071px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 368px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 16px;
}

.u-section-4 .u-image-1 {
  width: 479px;
  height: 458px;
  margin: -55px auto 0 24px;
}

.u-section-4 .u-text-1 {
  font-family: "Abril Fatface";
  font-size: 3rem;
  margin: -375px 82px 0 644px;
}

.u-section-4 .u-text-2 {
  font-family: "Abril Fatface";
  font-size: 1.5rem;
  margin: 29px 18px 0 580px;
}

.u-section-4 .u-btn-1 {
  font-size: 1.5rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 600;
  margin: 29px 181px 0 auto;
  padding: 8px 20px 9px 18px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 539px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 15px;
}

.u-section-4 .u-image-2 {
  width: 468px;
  height: 468px;
  margin: 89px 19px 0 803px;
}

.u-section-4 .u-text-3 {
  font-family: "Abril Fatface";
  font-size: 3rem;
  margin: -381px 589px 0 0;
}

.u-section-4 .u-text-4 {
  font-family: "Abril Fatface";
  font-size: 1.5rem;
  margin: 26px 614px 0 25px;
}

.u-section-4 .u-btn-2 {
  font-size: 1.5rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 29px auto 0 164px;
  padding: 6px 24px 6px 23px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 947px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 395px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-image-1 {
    margin-left: 60px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 37px;
    margin-left: 580px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 18px;
    margin-right: 37px;
    margin-left: 593px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 18px;
    margin-right: 116px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 9px 0;
  }

  .u-section-4 .u-image-2 {
    width: 440px;
    height: 440px;
    margin-top: 42px;
    margin-right: 6px;
    margin-left: 642px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: -377px;
    margin-right: 537px;
    margin-left: 26px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 29px;
    margin-right: 571px;
    margin-left: 60px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 18px;
    margin-left: 116px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1033px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 57px;
    margin-bottom: 1px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 447px;
  }

  .u-section-4 .u-image-1 {
    width: 443px;
    height: 435px;
    margin-top: 0;
    margin-right: 486px;
    margin-left: 11px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.5rem;
    margin-top: -386px;
    margin-right: 12px;
    margin-left: 485px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 29px;
    margin-right: 29px;
    margin-left: 502px;
  }

  .u-section-4 .u-btn-1 {
    font-size: 1.25rem;
    margin-right: 83px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 524px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 0 24px;
  }

  .u-section-4 .u-image-2 {
    width: 413px;
    height: 429px;
    margin-top: 35px;
    margin-right: 0;
    margin-left: 479px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -420px;
    margin-right: 467px;
    margin-left: 5px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 20px;
    margin-right: 473px;
    margin-left: 11px;
  }

  .u-section-4 .u-btn-2 {
    font-size: 1.25rem;
    margin-top: 29px;
    margin-bottom: -13px;
    margin-left: 54px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 862px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 14px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 336px;
  }

  .u-section-4 .u-image-1 {
    width: 323px;
    height: 336px;
    margin-top: -17px;
    margin-right: auto;
    margin-left: 5px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -341px;
    margin-right: 11px;
    margin-left: 353px;
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-2 {
    margin-top: 0;
    margin-right: 20px;
    margin-left: 362px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 16px;
    margin-right: 44px;
    margin-bottom: -9px;
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 489px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-image-2 {
    width: 347px;
    height: 337px;
    margin-top: 66px;
    margin-right: 5px;
    margin-left: 369px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -360px;
    margin-right: 366px;
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-4 {
    margin-top: 0;
    margin-right: 375px;
    margin-left: 0;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 16px;
    margin-bottom: 0;
    margin-left: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1192px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 612px;
  }

  .u-section-4 .u-image-1 {
    width: 345px;
    height: 348px;
    margin-top: 214px;
    margin-left: auto;
    margin-right: 97px;
  }

  .u-section-4 .u-text-1 {
    width: 429px;
    margin-top: -562px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: 15px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 12px;
    margin-right: auto;
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 611px;
  }

  .u-section-4 .u-image-2 {
    width: 330px;
    height: 334px;
    margin-top: 239px;
    margin-left: 52px;
    margin-right: auto;
  }

  .u-section-4 .u-text-3 {
    margin-top: -556px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 17px;
    margin-right: 6px;
    margin-left: 12px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 14px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1477px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 56px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 748px;
  }

  .u-section-4 .u-image-1 {
    width: 326px;
    height: 346px;
    margin-top: 85px;
    margin-right: auto;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: -400px;
    margin-left: -16px;
    margin-right: -16px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 380px;
    margin-left: -5px;
    margin-right: -5px;
  }

  .u-section-4 .u-btn-1 {
    font-size: 1.125rem;
    margin-top: 11px;
    padding-right: 17px;
    padding-left: 17px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 679px;
  }

  .u-section-4 .u-image-2 {
    height: 333px;
    margin-top: 49px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.875rem;
    margin-top: -387px;
    margin-left: -5px;
    margin-right: -5px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 365px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 13px;
    padding-top: 9px;
    padding-right: 25px;
    padding-bottom: 9px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1031px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 445px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 23px;
}

.u-section-5 .u-image-1 {
  width: 450px;
  height: 450px;
  margin: 19px auto 0 25px;
}

.u-section-5 .u-text-1 {
  font-family: "Abril Fatface";
  font-size: 3rem;
  margin: -333px 157px 0 657px;
}

.u-section-5 .u-text-2 {
  font-family: "Abril Fatface";
  font-size: 1.5rem;
  margin: 20px 29px 0 557px;
}

.u-section-5 .u-btn-1 {
  font-size: 1.5rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 600;
  margin: 21px 207px 0 auto;
  padding: 7px 17px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 596px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 36px 30px;
}

.u-section-5 .u-image-2 {
  width: 449px;
  height: 462px;
  margin: 62px 0 0 auto;
}

.u-section-5 .u-text-3 {
  font-family: "Abril Fatface";
  font-size: 3rem;
  margin: -371px 604px 0 103px;
}

.u-section-5 .u-text-4 {
  font-family: "Abril Fatface";
  font-size: 1.5rem;
  margin: 25px 541px 0 39px;
}

.u-section-5 .u-btn-2 {
  font-size: 1.5rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  border-style: solid;
  margin: 17px auto 0 193px;
  padding: 5px 15px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 456px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-1 {
    width: 445px;
    height: 444px;
    margin-top: 4px;
    margin-right: 659px;
    margin-left: 37px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: -377px;
    margin-right: 92px;
    margin-left: 583px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 27px;
    margin-right: 71px;
    margin-left: 562px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 24px;
    margin-right: 144px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    width: 453px;
    height: 454px;
    margin-top: 66px;
    margin-right: 16px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: -391px;
    margin-right: 515px;
    margin-left: 27px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 27px;
    margin-right: 525px;
    margin-left: 37px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 24px;
    margin-left: 135px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1190px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 536px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-5 .u-image-1 {
    height: 445px;
    margin-top: 20px;
    margin-right: 449px;
    margin-left: 28px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -408px;
    margin-right: 42px;
    margin-left: 532px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 28px;
    margin-right: 11px;
    margin-left: 501px;
  }

  .u-section-5 .u-btn-1 {
    font-size: 1.25rem;
    margin-top: 28px;
    margin-right: 71px;
    padding-right: 8px;
    padding-left: 7px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 664px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-5 .u-image-2 {
    width: 412px;
    height: 428px;
    margin-top: 45px;
    margin-right: 9px;
    margin-left: 499px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -473px;
    margin-right: 456px;
    margin-left: 34px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 20px;
    margin-right: 440px;
    margin-left: 18px;
  }

  .u-section-5 .u-btn-2 {
    font-size: 1.25rem;
    margin-top: 20px;
    margin-left: 94px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1029px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 13px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 400px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-1 {
    width: 341px;
    height: 360px;
    margin-top: 22px;
    margin-right: 365px;
    margin-left: 14px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -346px;
    margin-right: -5px;
    margin-left: 353px;
    font-size: 2.25rem;
  }

  .u-section-5 .u-text-2 {
    margin-top: 13px;
    margin-right: 14px;
    margin-left: 367px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 20px;
    margin-right: 36px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 634px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 22px 0;
  }

  .u-section-5 .u-image-2 {
    width: 352px;
    height: 407px;
    margin-top: 58px;
    margin-right: -19px;
    margin-left: 387px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -465px;
    margin-right: 378px;
    margin-left: 20px;
    font-size: 2.25rem;
  }

  .u-section-5 .u-text-4 {
    margin-top: 12px;
    margin-right: 342px;
    margin-left: -16px;
  }

  .u-section-5 .u-btn-2 {
    margin-left: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1349px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 616px;
  }

  .u-section-5 .u-image-1 {
    width: 343px;
    height: 345px;
    margin-top: 258px;
    margin-right: 96px;
    margin-left: auto;
  }

  .u-section-5 .u-text-1 {
    width: 399px;
    margin-top: -589px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-5 .u-btn-1 {
    margin-right: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 710px;
  }

  .u-section-5 .u-image-2 {
    width: 348px;
    height: 355px;
    margin-top: 290px;
    margin-left: 108px;
    margin-right: auto;
  }

  .u-section-5 .u-text-3 {
    margin-top: -645px;
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 19px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-5 .u-btn-2 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1657px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 17px;
    margin-bottom: 30px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 676px;
  }

  .u-section-5 .u-image-1 {
    height: 342px;
    margin-top: 67px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-top: -395px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 375px;
    margin-left: -5px;
    margin-right: -5px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 11px;
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 899px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-image-2 {
    height: 338px;
    margin-top: 122px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.875rem;
    margin-top: -417px;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 365px;
    margin-left: -6px;
    margin-right: -6px;
  }

  .u-section-5 .u-btn-2 {
    padding-top: 8px;
    padding-bottom: 9px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 445px;
}

.u-section-6 .u-image-1 {
  width: 996px;
  min-height: 369px;
  background-image: url("images/55.png");
  background-position: 50% 50%;
  margin: 38px auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 15px 30px;
}

.u-section-6 .u-text-1 {
  font-family: "Abril Fatface";
  font-weight: 400;
  width: 384px;
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-6 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.5rem;
  margin: 24px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 471px;
  }

  .u-section-6 .u-image-1 {
    width: 940px;
    margin: 41px 0 51px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 356px;
  }

  .u-section-6 .u-image-1 {
    min-height: 303px;
    width: 790px;
    margin: 6px -35px 47px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-6 .u-text-1 {
    margin-top: 25px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-6 .u-image-1 {
    min-height: 259px;
    width: 611px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 19px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-6 .u-image-1 {
    width: 394px;
    margin: 37px -27px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
    width: 320px;
    margin-top: 14px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 14px;
    margin-left: -13px;
    margin-right: -13px;
  }
}